
html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

html, body, div, span, p, a,  img, small, strike, strong, b  {
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
    background:none repeat scroll 0 0 transparent;
    font-family:inherit;
    font-size:100%;
    font-style:inherit;
    font-weight:inherit;
    outline:0;
}

body{
    margin:0;
    padding:0;
    font-family:"DM Sans", sans-serif;
    font-style:normal;
    font-weight:400;
    background:var(--ingite-color-page);
    color:var(--ingite-color-on-page);
}


body, body.sticky-footer {
    display:flex;
    min-height:100vh;
    flex-direction:column;
}

main {
    flex:1 0 auto;
}

.page-section, .page-section-alt{
    padding-top:101px;
    padding-bottom:101px;
}

.page-section-small{
    padding-top:50px;
    padding-bottom:50px;
}

.container, .pagination{
    position:relative;
    max-width:1438px;
    width:90%;
    margin:0 auto;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    text-align:left;
}
.container-small{
    max-width:1196px;
}

.btn{
    z-index:8;
    cursor:pointer;
    user-select:none;
    -webkit-transition:transform, background-color .25s, color .25s, opacity .25s ease-out;
    -o-transition:     transform, background-color .25s, color .25s, opacity .25s ease-out;
    transition:        transform, background-color .25s, color .25s, opacity .25s ease-out;
    overflow:hidden;
    line-height:1.3;
    text-decoration:none;
    background-image:none;
    background-color:var(--ingite-color-button);
    color:var(--ingite-color-on-button);
    border:1px solid transparent;
    text-align:center;
    white-space:normal;
    display:inline-block;
    width:auto;
    height:54px;
    line-height:54px;
    padding:0 2rem;
    margin-top:12px;
    font-size:20px;
    border-radius:100px;
    transition:all .15s;

    &:hover, &:focus, &:active{
        background-color:var(--ingite-color-button-hover);
    }
    & i.right{
        margin-left:0.5rem;
    }
    & i.left{
        margin-right:0.5rem;
    }

    &.disabled{
        pointer-events:none;
        background:var(--ingite-color-disabled) !important;
        color:var(--ingite-color-on-disabled) !important;
    }
}

.btn.btn-outlined{
    background-color:transparent;
    color:var(--ingite-color-button);
    border-color:var(--ingite-color-button);
}

strong{
    font-weight:600;
}
b{
    font-weight:700;
}

.card{
    position:relative;
    margin-top:1rem;
    transition:all 0.15s linear;
    -webkit-transition:all 0.15s linear;
    -moz-transition:all 0.15s linear;
    -o-transition:all 0.15s linear;
    -ms-transition:all 0.15s linear;
    padding:0;
    border-color:transparent;
    background-color:var(--ingite-color-surface);
    color:var(--ingite-color-on-surface);
    border-radius:30px;

    a{
        text-decoration:inherit;
        &:not(.btn){
            color:inherit;
        }
    }
    .card-content{
        padding:1rem;
    }
    h5{
        font-size:30px;
        line-height:36px;
        font-weight:800;
        color:inherit;
        text-decoration:none;
    }
    &.no-border-radius{
        border-radius:4px;
    }
}

.section-card-text .card{
    border-radius:30px;
    font-size:26px;
}

.card .card-content + .card-content:not(.padding-top){
    padding-top:0;
}

.card.card-with-categories{
    margin-top:2rem;
    padding-top:1rem;
}

.card-post {
    .card-post-date{
        text-transform:capitalize;
        font-family:"Montserrat", sans-serif;
        font-weight:600;
        font-size:14px;
        color:#7141b1;
        margin-bottom:13px;
        color:#993366;
    }
    .card-post-excerpt{
        color:#6d6d6d;
        font-family:"Nunito Sans", sans-serif;
        font-size:16px;
        line-height:1.875;
    }
    .card-post-btn a{
        color:#301456;
        line-height:20px;
        font-weight:bold;
        text-transform:uppercase;
        i{
            margin-right:8px;
            font-size:20px;
            float:left;
        }
        span{
            font-size:14px;
            display:inline-block;
            float:left;
        }
    }
    .card-post-btn::after{
        display:block;
        content:"";
        clear:both;
    }
    .card-categories{
        position:absolute;
        top:0;
        transform:translateY(-50%);
        left:1rem;
        a{
            font-family:"Montserrat", sans-serif;
            text-transform:uppercase;
            font-size:12px;
            font-weight:600;
            letter-spacing:1px;
            line-height:1;
            display:inline-block;
            color:#fff;
            background:#43baff;
            padding:10px;
            margin-right:6px;
            background:#301456;
            transition:all .15s;
        }
        a:hover{
            background:#993366;
        }
    }
}

.divider{
    min-height:1.1px;
    background:#e7e7e7;
}

.ingite-pagination-wrapper .ingite-pagination{
    display: flex;
    justify-content: center;
}
